Subject: Re: Use of s2ibis2 utility (fwd)

From: Ajit Kulkarni <[email-masked]>
Date: Tue, 3 Dec 1996 08:20:06 -0800 (PST)

Hi,
   can you direct me to a right person who may be able to help us in
the process of generating IBIS models form s2ibis2 utility?
   Is there any newsgroup to discuss IBIS related issues?

thanks,

Ajit Kulkarni
-------------
Forwarded message:
> From [email-masked] Tue Dec  3 05:03:28 1996
> From: "Michael B Steer" <[email-masked]>
> Message-Id: <[email-masked]>
> Date: Tue, 3 Dec 1996 08:03:22 -0500
> In-Reply-To: Ajit Kulkarni <[email-masked]>
>         "Use of s2ibis2 utility" (Dec  2,  5:20pm)
> References: <[email-masked]>
> X-Mailer: Z-Mail (3.2.1 10oct95)
> To: Ajit Kulkarni <[email-masked]>, [email-masked]
> Subject: Re: Use of s2ibis2 utility
> Cc: [email-masked], [email-masked]
> Mime-Version: 1.0
> Content-Type: text/plain; charset=us-ascii
> 
> Ajit,
> 
> It has been agreed by the IBIS community that we (NCSU) do not provide support
> for s2ibis.  All questions should be addressed to [email-masked]  This is
> the condition by which s2ibis is made available.  I hope that you understand
> that this work is done by us on our own time.  The exception to this is that
> Steve Lipa <[email-masked]> and Alan Glaser <[email-masked]> are
> sometimes available to consult at a regular consulting fee.
> 
> Michael Steer
> On Dec 2,  5:20pm, Ajit Kulkarni wrote:[email-masked]
> > Subject: Use of s2ibis2 utility
> > Hi,
> >    I was planning to use the s2ibis2 utility to generate IBIS model for an
> > ASIC based on the sample files tryme.xxx that came with the tar file.
> >    However the pin definition part is not very clear to me and when I tried
> > a simple run to generate IBIS model from SPICE model for output driver I got
> > following messages before the run was abouted:-
> > s2ibis2:Strarting hspice job with input putthree.spi
> > s2ibis2:Data begin marker transfer not found in output file putthree.out
> >    These messages were repeated for punthree and puxthree.
> >    I would appreciate if you can point me to some more detailed information
> > about the command file or sample files and make suggestions based on the
> > status messages.
> >
> > thanks,
> >
> > Ajit Kulkarni
> > -------------
> > Cisco Systems
> >
> >-- End of excerpt from Ajit Kulkarni
> 
> 
> 
> -- 
> 
> =================================================
> Dr. Michael Steer,                      Professor
> Dept. of Electrical & Computer Engineering
> Daniels Hall, Room 335
> North Carolina State University
> Raleigh, NC 27695-7911
> phone 919-515-5191           fax:  919-515-5523
> email [email-masked]
> url: http://www.ece.ncsu.edu/erl/faculty/mbs.html
> =================================================
>